ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Amplifier Installation issues

 
Highlighted
Occasional Contributor

Amplifier Installation issues

Hey all,

Looking for a bit of advice dealing witht hpe amplifier pack.  For the most part I have got everything installed correctly and it is playing nice with vcenter.  However i'm running into a bit of a problem.  From within vcenter, at the step where you go to "add" the spp to the "online software depot" (in the HSM) i keep getting the same error over and over.  "Fetching of online depot URL failed. Depot URL not found in SPP details."  I've tried rebooting the vcenter and the appliance serveral times but i have no clue what the issue is.  Any help would greatly be apperciated!

2 REPLIES 2
Highlighted
Occasional Contributor

Re: Amplifier Installation issues

Screenshot for reference.

Capture.PNG

Highlighted
HPE Pro

Re: Amplifier Installation issues

Hi @jmb_aep , 

As of today, there is not yet any released SPP that supports HSM. Hence, you need to use the VUP - VMware Upgrade Pack.

Basically, the VUP is a limited SPP that only supports Gen10 and Gen10 Plus ProLiant and Apollo servers running ESXi 7.0. It will provide HSM support around the release of September 2020 RR SPP. There is a release notes file on this URL/directory that explains how to use VUP (right now, with only SUM) to update vSphere 7.0.

http://vibsdepot.hpe.com/VMwareSPPComponentReleaseNotes/VUP_1.0/

Kindly use VUP and let us know if you have any further queries. 

Regards,
HPE Employee

Accept or Kudo